Subject: Trainer Candidate - Megha Dixit
From: Megha Dixit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Dec 2022 03:18:40 -0500

| | Tech Support Test

Name | Megha Dixit
E-mail | [email-masked]
Phone Number | (70) 55550018
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TELEPERFPRMENCE | Line trainer | Working till now | 12500
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have 1 year 5 month experience in training department. I trained NHT batches and ready all reports like concall, ojt data ,call quality of ojt.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation i faced in ojt when entire OJT quality score is down then we check all score and all audit call and check all parameters of call then atlast i found out the problem when we audit multiple call of agent of operation and ojt also then we find out their was a IT issue that's why opening not recorded so the opening parameter of whole process was down and same as unhold parameter was also down and we find the issue and increase our quality score.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good service we provide only resolutions without using any power statement but in great service we provide resolutions as well as we feel the customer situation and provide solutions and display empathy .
What according to you makes you a good candidate for this position? | I'm confident that I will thrive in this position, seeing that i have all the skills that you are looking for
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |